/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons{margin-left:0px;}
.nectar-flickity[data-spacing="5px"]:not(.masonry) .flickity-slider .cell{margin:0px}
body #header-outer, body[data-header-color="dark"] #header-outer{background: transparent !important;}
.wpb_row .nectar-video-wrap.position-loaded video{opacity: 0.99 !important;}
body.material #header-outer #top nav>ul #social-in-menu a{line-height:1;}
.off-canvas-menu-container .menu-item  a{ font-family:'Poppins' !important; }

@media(min-width:1000px){
/*  .ph_project .flickity-slider{width:100%;transform:none !Important;}*/
/*  .ph_project .flickity-slider>div{width:25% !important } */
}

.home_banner{height:100vh;}
@media(max-width:600px){
.home_banner{height:100vh;}
}

.row_banner{height:600px;justify-content: center !important;align-items: center !important;display: flex;} 

/*.ph_project .flickity-slider>div:first-child .nectar-fancy-box .box-bg{padding-bottom:calc((5 / 8) * 100%);}*/
.ph_project .nectar-fancy-box .text{padding-top:0px;}
.nectar-drag-indicator .color-circle{display:flex;}
.nectar-drag-indicator .color-circle:before{content:'View';color:#FFF;position:Absolute;top:50%;left:50%;transform:translate(-50%, -50%);font-family:"Poppins";font-size:16px;}
.nectar-drag-indicator .inner-layer{display:none;}

.phl_scroling_text .nectar-scrolling-text-inner__text-chunk{padding-left:5px !Important}
.phl_scroling_text .nectar-scrolling-text-inner__text-chunk h6{font-size:38px;line-height:75px;font-weight: 500}

.wpb_text_column a, p a, .nectar-fancy-box .inner a, .nectar-fancy-ul a, .nectar_team_member_overlay .team-desc a, .main-content > .row > h1 a, .main-content > .row > h2 a, .main-content > .row > h3 a, .main-content > .row > h4 a, .main-content > .row > h5 a, .main-content > .row > h6 a, .wp-block-quote a{text-decoration: none;}
.text_light p{font-weight:300;}
.hover_black a:hover{color:#000;}
.hover_black .nectar_icon i{transition:all 0.3s;}
.hover_black .nectar_icon a:hover + i{color:#000 !Important;}

.hover_green a:hover{color:#78794b;}
.hover_green .nectar_icon i{transition:all 0.3s;}
.hover_green .nectar_icon a:hover + i{color:#78794b !Important;}

.footer_menu ul.menu{list-style:none;margin-bottom:0px;padding-top:px;}
.footer_menu ul.menu li{text-align:left;list-style:none;margin-bottom:5px;}
.footer_menu ul.menu li:last-child{margin-bottom:0px;}
.footer_menu ul.menu a{color:#FFF;font-weight:300;line-height:1.5;}
.footer_menu ul.menu a:hover{color:#000 !Important }

.phl_list ul{margin: 0px;list-style:none;margin-bottom:24px;}
.phl_list ul:last-child{margin-bottom:0px;}
.phl_list ul li{margin:0px;list-style:none;font-size:18px !important;padding-left:17px;line-height:1.6!important;position:relative;margin-bottom:0px;}
.phl_list ul li:before{content:'';position:absolute;width:7px;height:7px;display:block;background:#78794B;border-radius:50%;left:0px;top:10px;}

/*#header-outer.scrolled-down{background-color:rgba(120,121,75, 1) !Important;}*/
#header-outer.scrolled-down{background-color:#000 !Important;}

#header-outer #logo{margin-top:10px;margin-bottom:10px; transition:all ease 0.3s;}
#header-outer #social-in-menu a i{color:var(--nectar-accent-color) !important;}
body.footer_visible #header-outer.scrolled-down{background:#000 !Important;}

/*nav Toogle animation*/
#top nav ul .slide-out-widget-area-toggle a{height:20px;margin-top:2px;}
#top nav ul .slide-out-widget-area-toggle a:before{content:none !Important;}
#top .slide-out-widget-area-toggle a .lines-button{top:50%;height:1px;width:100%;left:0px;position:relative;}

#top .slide-out-widget-area-toggle a .lines-button.hover-effect:before, 
#top .slide-out-widget-area-toggle a .lines-button.hover-effect:after, 
#top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before, 
#top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after, 
#top .slide-out-widget-area-toggle a .lines-button:before, 
#top .slide-out-widget-area-toggle a .lines-button:after, 
#top .slide-out-widget-area-toggle a .lines-button .lines:before, 
#top .slide-out-widget-area-toggle a .lines-button .lines:after{content:'';display: inline-block;width: 1.4rem;height: 0px;border-top:1px solid var(--nectar-accent-color);transition: all ease 0.3s !Important;position: absolute;left: 0;top: 0px;content: '';transform: scale(1);}

body:not(.home) #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button:before, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button:after, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button .lines:before, 
body:not(.home) #top .slide-out-widget-area-toggle a .lines-button .lines:after{border-top:1px solid var(--nectar-accent-color);}

body:not(.home) #header-outer #social-in-menu a i{color:var(--nectar-accent-color) !important;}
body:not(.home) #header-outer.scrolled-down #social-in-menu a i{color:var(--nectar-accent-color) !important;}

body.single-portfolio #header-outer #social-in-menu a i{color:var(--nectar-accent-color) !important;}
body #header-outer:not(.transparent) #social-in-menu a i:after{ color:var(--nectar-accent-color) !Important;}

body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button:before, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button:after, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button .lines:before, 
body.single-portfolio #top .slide-out-widget-area-toggle a .lines-button .lines:after{border-top:1px solid var(--nectar-accent-color);} 
body.single-portfolio #portfolio-nav{line-height:0px;}
#portfolio-nav h3 span{text-transform:lowercase;}

#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button:before, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button:after, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button .lines:before, 
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button .lines:after,
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button:before, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button:after, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button .lines:before, 
#header-outer.dark-slide #top .slide-out-widget-area-toggle a .lines-button .lines:after{border-top:1px solid var(--nectar-accent-color);}

#top .slide-out-widget-area-toggle a .lines-button:before, #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before{top:-8px;}
#top .slide-out-widget-area-toggle a .lines-button .lines:before, #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before{top:-3px;}
#top .slide-out-widget-area-toggle a .lines-button .lines:after, #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after{top:3px;}
#top .slide-out-widget-area-toggle a .lines-button:after, #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after{top:8px;}
#top .slide-out-widget-area-toggle a span{width:30px;height:20px;}

#top .slide-out-widget-area-toggle a:hover .lines-button:before, #top .slide-out-widget-area-toggle a:hover .lines-button:after, #top .slide-out-widget-area-toggle a:hover .lines-button .lines:after, #top .slide-out-widget-area-toggle a:hover .lines-button .lines:before{transform:translateX(30px);}
#top .slide-out-widget-area-toggle a .lines-button:before, #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before{transition-delay:150ms !Important;}
#top .slide-out-widget-area-toggle a .lines-button .lines:before, #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before{transition-delay:100ms !Important;}
#top .slide-out-widget-area-toggle a .lines-button .lines:after, #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after{transition-delay:50ms !Important;}
#top .slide-out-widget-area-toggle a .lines-button:after, #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after{transition-delay:0ms !Important;}
#top .slide-out-widget-area-toggle a:hover .lines-button:before, #top .slide-out-widget-area-toggle a:hover .lines-button.hover-effect:before{transition-delay:0ms !Important;}
#top .slide-out-widget-area-toggle a:hover .lines-button .lines:before, #top .slide-out-widget-area-toggle a:hover .lines-button.hover-effect .lines:before{transition-delay:50ms !Important;}
#top .slide-out-widget-area-toggle a:hover .lines-button .lines:after, #top .slide-out-widget-area-toggle a:hover .lines-button.hover-effect .lines:after{transition-delay:100ms !Important;}
#top .slide-out-widget-area-toggle a:hover .lines-button:after, #top .slide-out-widget-area-toggle a:hover .lines-button.hover-effect:after{transition-delay:150ms !Important;}
#top .slide-out-widget-area-toggle a span{width:30px;height:20px;}

#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after,
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before,
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after,
#header-outer.scrolled-down #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before{border-color:#FFF;}
#header-outer.dark-slide.scrolled-down #social-in-menu a i:after,
body #header-outer:not(.transparent).scrolled-down #social-in-menu a i:after{color:#FFF !important;}
/*nav Toogle animation end */

/*-- bigger header patch --*/
header#top nav{align-items: flex-start; padding-top:43px}
#header-outer #social-in-menu a i{font-size:24px !important;line-height:1.1;height:24px;}
#top nav ul .slide-out-widget-area-toggle a{height:22px;margin-top:0px;}
#top .slide-out-widget-area-toggle a .lines-button.hover-effect:before, 
#top .slide-out-widget-area-toggle a .lines-button.hover-effect:after, 
#top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before, 
#top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after, 
#top .slide-out-widget-area-toggle a .lines-button:before, 
#top .slide-out-widget-area-toggle a .lines-button:after, 
#top .slide-out-widget-area-toggle a .lines-button .lines:before, 
#top .slide-out-widget-area-toggle a .lines-button .lines:after{width:28px;}

#top .slide-out-widget-area-toggle a .lines-button:before, #top .slide-out-widget-area-toggle a .lines-button.hover-effect:before{top:-9px;}
#top .slide-out-widget-area-toggle a .lines-button .lines:before, #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:before{top:-3px;}
#top .slide-out-widget-area-toggle a .lines-button .lines:after, #top .slide-out-widget-area-toggle a .lines-button.hover-effect .lines:after{top:3px;}
#top .slide-out-widget-area-toggle a .lines-button:after, #top .slide-out-widget-area-toggle a .lines-button.hover-effect:after{top:9px;}
#top .slide-out-widget-area-toggle a span{width:28px;height:25px;}
#top .slide-out-widget-area-toggle a span .lines-button.hover-effect{left:-35px;}

body #top .slide-out-widget-area-toggle a:hover .lines-button:before, 
body #top .slide-out-widget-area-toggle a:hover .lines-button:after, 
body #top .slide-out-widget-area-toggle a:hover .lines-button .lines:after, 
body #top .slide-out-widget-area-toggle a:hover .lines-button .lines:before{transform:translateX(35px);}

/*-- bigger header patch end --*/

.team_member_details .bio-inner .title{font-family:'Poppins'; font-weight:600 !Important;color:#787948;}
.team-meta h5{color:#78794b;}
.main-content > .row > #breadcrumbs.yoast{padding-left:20px;padding-right:20px;}
body.single-portfolio #breadcrumbs{display:none;}
body.single-portfolio .flickity-viewport{ margin-top:0px !Important;margin-bottom:0px !Important}
#portfolio-nav li{margin-top:0px;margin-bottom:105px}

.gform_wrapper.gravity-theme .gform_validation_errors, .gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message{padding:10px;border:0px;box-shadow:none;background:#eee;border-radius:0px }
.gform_wrapper.gravity-theme .gform_validation_errors *, .gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message{font-family:'Source Serif Pro';font-size:16px !Important;line-height:1;}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select{font-size:16px;border-radius:0px;border-top:0px !important;border-left:0px !important;border-right:0px;box-shadow:none !important;}
.gform_wrapper.gravity-theme textarea{font-size:16px;border-radius:0px;height:150px !Important; box-shadow:none !important }
.ginput_container_textarea + .validation_message {margin-top:0px !important;}
.gform_footer .gform_button {margin-bottom:0px !important;}
.gform_ajax_spinner{margin-left:5px }

body .container-wrap .phl_gform .gform_button[type="submit"]{font-size:18px !important;padding:15px 50px !important;font-family:"Poppins";}
@media(max-width:600px){
body .container-wrap .phl_gform .gform_button[type="submit"]{font-size:18px !important;padding:5px 50px !important;font-family:"Poppins";}
}

.gform_footer.before{padding-top:0px !Important }
.gform_confirmation_message{text-align:center;color:#78794b;}

.ph_project_listing .nectar-post-grid-filters h4{font-size:0 !Important;line-height:1;}
.ph_project_listing .nectar-post-grid-filters h4:before{content:'categories';font-size:20px !important;line-height:1 !important;font-family:'Poppins';display:inline-block;position:relative !Important;left:0px;top:auto !important;bottom:0px !important;width:auto;background:transparent;margin-left:0px;height:auto;}
.ph_project_listing .nectar-post-grid-filters a[data-filter]{text-transform: lowercase;}
.ph_project_listing .nectar-post-grid-filters{display:none;}
.ph_project_listing .nectar-post-grid{margin-left:-15px !Important;margin-right:-15px !Important;}

.ph_project .flickity-viewport{margin-top:0px !important; margin-bottom:0px !Important;}
.ph_project .flickity-slider .cell>div{margin-left:-10px;margin-right:-10px;}

.fancybox-container .fancybox-button--zoom{ display:none !important;}
.ph_project .nectar-fancy-box{position:relative;}
.ph_project .nectar-fancy-box .text{position:absolute;top:0px;left:0px;display:flex;justify-content: center;align-items: center;z-index:9;width:100%;height:100%;color:#FFF;background:rgba(0,0,0,0.5);opacity:0;transition:all ease 0.4s;padding:20px;text-align:center;}
.ph_project .nectar-fancy-box .text h3{color:#FFF;background:none !important;}
.ph_project .nectar-fancy-box:hover .text{opacity:1;}

.nectar-post-grid-item .meta-category a,
.nectar-post-grid-item .post-heading a{text-transform: lowercase;}
.project_banner{ height:910px; display:flex !important; align-items: center; justify-content: center;} 
@media(max-width:600px){
.project_banner{ height:500px; display:flex !important; align-items: center; justify-content: center;} 
}

.nectar-social>a:before{ background-color:#000 !Important;}
.nectar-social .nectar-social-inner>a{background-color:#000 !Important;}

.footer_follow_us p{padding-top: 0px; margin-top: -3px;}
.footer_follow_us_c p{padding-top:0px;margin-top:-4px;}

.nectar-close-indicator .inner{border:2px solid #78794b;}
.nectar-close-indicator .inner .icon-salient-m-close{color:#78794b;}
.nectar-close-indicator.visible{mix-blend-mode:normal !important}

@media(max-width:1000px){
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{height:60px !Important;}
.phl_scroling_text .nectar-scrolling-text-inner__text-chunk h6{font-size:35px;line-height:70px;}
.testimony_row .wpb_column {padding-left:0px !important;padding-right:0px !important;}

}

@media only screen and (min-width: 1px) and (max-width: 999px){
#top .span_9>.slide-out-widget-area-toggle{display:none;}
#header-outer #top nav{padding-top:10px !Important;display:block !important;}
}

@media(max-width:600px){
body #header-outer{padding-top:0px;}
#header-outer #top nav{margin-right:-10px;}
.phl_list ul li{font-size: 16px;}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{height:40px !Important;}
.phl_scroling_text .nectar-scrolling-text-inner__text-chunk h6{font-size:25px;line-height:50px;}
.col_logo_footer .img-with-aniamtion-wrap>.inner{margin-left:auto !Important;margin-right:auto !Important;}
.footer_menu ul.menu li{text-align:center;}  
.footer_menu ul.menu li {text-align: center;margin-bottom:5px;}
body .footer_follow_us{padding-right: 0px !important;margin-bottom:0px !important;}
body .footer_row_socmed{margin-bottom:30px !important; }
body .footer_row_socmed .nectar_icon_wrap {margin-bottom:0px !important}
body .footer_text_info{margin-bottom:5px !Important }
}

/*custom css remove single project navigation bottom overlay*/

.container-wrap[data-nav-pos="after_project_next_only"] .bottom_controls .parallax-layer-wrap:after {background-color: rgba(0,0,0,.0); content: '';}

@media only screen and (min-width: 1px) and (max-width: 999px) {
.bio-inner {display: flex; flex-direction: column;}
.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close {align-self: end;}
}

body .container-wrap .phl_gform .ph_btn_wrp .gform_button[type="submit"]{padding-top: 15px !important;padding-right: 40px !important;padding-bottom: 15px !important;padding-left: 80px !important;background:#78794b;border:1px solid #CCCCCC;line-height:1.4224;transition: all .4s ease;color:#fff;font-weight:600;}
body .container-wrap .phl_gform .ph_btn_wrp:hover .gform_button[type="submit"]{padding-left:86px !Important;padding-right: 34px !important;border-color:#0a0a0a;}
body .container-wrap .phl_gform .ph_btn_wrp .gform_button[type="submit"]:hover{box-shadow:none;transform:none;}
body .container-wrap .phl_gform .ph_btn_wrp{position:relative;}
body .container-wrap .phl_gform .ph_btn_wrp .line{height: 1px;width: 25px;position: absolute;content: '';left: 40px;display: block;top: 50%;transform-origin: left;background-color: #000;transform: translateY(calc(-50% + 0.5px)) translateZ(0);animation: ctaArrowLineStart .45s cubic-bezier(.23,.46,.4,1) forwards;}
@keyframes ctaArrowLineStart{
0% {transform-origin: left;transform: scaleX(1.2) translateY(calc(-50% + 0.5px)) translateZ(0);}
100% {transform: scaleX(1) translateY(calc(-50% + 0.5px)) translateZ(0);}
}

body .container-wrap .phl_gform .ph_btn_wrp .next-arrow{position: absolute;left: 65px;top: 50%;width: 6px;transform:translateY(-50%);animation: ctaArrowSVGStart .45s cubic-bezier(.23,.46,.4,1) forwards;}
body .container-wrap .phl_gform .ph_btn_wrp:hover .next-arrow{animation: ctaArrowSVGEnd .45s cubic-bezier(.23,.46,.4,1) forwards;}
body .container-wrap .phl_gform .ph_btn_wrp .next-arrow polyline{animation: ctaArrowEnd .45s cubic-bezier(.23,.46,.4,1) forwards;}
body .container-wrap .phl_gform .ph_btn_wrp:hover .next-arrow polyline{animation: ctaArrowStart .45s ease .25s forwards;stroke-dashoffset: 140px;stroke-dasharray: 140px;stroke: currentColor;color: inherit;}
body .container-wrap .phl_gform .ph_btn_wrp:hover .line{animation: ctaArrowLineEnd .45s cubic-bezier(.23,.46,.4,1) forwards;}
@keyframes ctaArrowLineEnd {
0% {transform-origin: right;transform: scaleX(1) translateY(calc(-50% + .5px)) translateZ(0) }
50% {transform-origin: right;transform: scaleX(0) translateY(calc(-50% + .5px)) translateZ(0) }
51% {transform-origin: left }
100% {transform: scaleX(1.2) translateY(calc(-50% + .5px)) translateZ(0);transform-origin: left }
}

@media only screen and (min-width: 1px) and (max-width: 999px){ 
#social-in-menu .fa-facebook {margin-right: -4px}
body[data-col-gap*=px] .wpb_wrapper>.wpb_row:last-child:not([data-column-margin*=px]){margin-bottom: -45px;}
html #ajax-content-wrap .container-wrap .font_size_phone_10vw.nectar-split-heading, html .container-wrap .font_size_phone_10vw.nectar-split-heading {margin-bottom: 10px;}
.material .wpb_content_element, .material .wpb_row {margin-bottom: 1em;}
#contact-info {margin-top: 20px}
.team_member_details .bio-inner .team-desc p {font-size: 17px}
.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: 1.4224}
#footer-copyright p {color: white; padding-left: 0px; text-align: center;}
}

#footer-copyright p {color: white; padding-left: 10px;}

.row .team-member[data-style=bio_fullscreen_alt] .h5 {margin-bottom: 5px; line-height: 1em;}
.team-meta .h5{color:#78794b;  font-family: 'Poppins'; font-size: 18px; line-height: 30px; font-weight: 400;}
@media(only screen and (max-width: 1300px) and (min-width: 1000px)){
.team-meta .h5{font-size:18px;}
}

@media(max-width:690px){
.team-meta .h5{font-size:16.2px;}
}



.hide-row{display:none;}

@media only screen and (min-width:1300px){
.fit-boximage{min-height:70vh;}
.row_col_wrap_12 .vc_col-sm-6 .vc_column-inner .wpb_wrapper > .sm-image{height:100%; top:0; min-width:unset; width:55%;}
.sm-image > .span_12{height:100%;}
.sm-image > .span_12 .vc_column-inner{height:100%;}
.sm-image > .span_12 .vc_column-inner > .column-image-bg-wrap{bottom:10px; top:10px; height:auto; margin:auto;}
.sm-image > .span_12 .vc_column-inner > .column-image-bg-wrap > .inner-wrap{height:100%;}
.sm-image .span_12 .divider-wrap{display:none;}

.row_col_wrap_12 .vc_col-sm-6 .vc_column-inner .wpb_wrapper > .lg-image{height:100%; top:0; min-width:unset; width:50%;}
.lg-image > .span_12{height:100%;}
.lg-image > .span_12 .vc_column-inner{height:100%;}
.lg-image > .span_12 .vc_column-inner > .column-image-bg-wrap{bottom:-20px; top:-20px; height:auto; margin:auto;}
.lg-image > .span_12 .vc_column-inner > .column-image-bg-wrap > .inner-wrap{height:100%;}
.lg-image .span_12 .divider-wrap{display:none;}
}


/*==============================================
slideRight
==============================================
*/
.lhside,.rhside,.upside,.downside,.expnd{ /*visibility:hidden;*/}
.slideRight{animation-name: slideRight; -webkit-animation-name: slideRight;	animation-duration: 1s;	-webkit-animation-duration: 1s;animation-timing-function: ease-in-out;	-webkit-animation-timing-function: ease-in-out; visibility: visible !important;}
@keyframes slideRight {
0% {transform: translateX(-150%);}			
100% {transform: translateX(0%);}	
}
@-webkit-keyframes slideRight {
0% {-webkit-transform: translateX(-150%);}	
100% {-webkit-transform: translateX(0%);}
}

/*
==============================================
slideLeft
==============================================
*/
.slideLeft{animation-name: slideLeft; -webkit-animation-name: slideLeft; animation-duration: 1s; -webkit-animation-duration: 1s;animation-timing-function: ease-in-out;	-webkit-animation-timing-function: ease-in-out;	visibility: visible !important;}
@keyframes slideLeft {
0% {transform: translateX(150%);}			
100% {transform: translateX(0%);}
}
@-webkit-keyframes slideLeft {
0% {transform: translateX(150%);}
100% {transform: translateX(0%);}
}

/*
==============================================
slideUp
==============================================
*/
/*.slideUp{animation-name: slideUp; -webkit-animation-name: slideUp; animation-duration: 1s; -webkit-animation-duration: 1s;animation-timing-function: ease; -webkit-animation-timing-function: ease; visibility: visible !important;}
@keyframes slideUp {
0% {transform: translateY(100%);}
100% {transform: translateY(0%);}	
}
@-webkit-keyframes slideUp {
0% {-webkit-transform: translateY(100%);}
100% {-webkit-transform: translateY(0%);}	
}*/

/*
==============================================
slideDown
==============================================
*/
.slideDown{animation-name: slideDown; -webkit-animation-name: slideDown; animation-duration: 1s; webkit-animation-duration: 1s;animation-timing-function: ease; -webkit-animation-timing-function: ease; visibility: visible;}
@keyframes slideDown {
0% {transform: translateY(-100%);}
100% {transform: translateY(0%);}		
}
@-webkit-keyframes slideDown {
0% {-webkit-transform: translateY(-100%);}
100% {-webkit-transform: translateY(0%);}	
}

/*
==============================================
slideUp
==============================================
*/
.btn-hide{visibility:hidden; transition-delay:1.8s;}
/*.slideUp.btn-hide{visibility: visible !important;}*/
.animated-in + .btn-hide{animation-name: slideUp; -webkit-animation-name: slideUp; animation-duration: 1s; -webkit-animation-duration: 1s; animation-timing-function: ease; -webkit-animation-timing-function: ease; visibility: visible; animation-delay:1.8s;}
@keyframes slideUp {
0% {transform: translateY(100%);}
100% {transform: translateY(0%);}	
}

@-webkit-keyframes slideUp {
0% {-webkit-transform: translateY(100%);}
100% {-webkit-transform: translateY(0%);}
}

/*
==============================================
fadeIn
==============================================
*/
.fadeIn{animation-name: fadeIn; -webkit-animation-name: fadeIn; animation-duration: 0.8s; -webkit-animation-duration: 0.8s;animation-timing-function: ease-in-out;	-webkit-animation-timing-function: ease-in-out; visibility: visible !important;}
@keyframes fadeIn {
0% {transform: scale(0); opacity: 0.0;}
100% {transform: scale(1); opacity: 1;}		
}
@-webkit-keyframes fadeIn {
0% {-webkit-transform: scale(0);opacity: 0.0;}
100% {-webkit-transform: scale(1); opacity: 1;}		
}

/*
==============================================
expandOpen
==============================================
*/
.expandOpen{animation-name: expandOpen; -webkit-animation-name: expandOpen;	animation-duration: 1.2s; -webkit-animation-duration: 1.2s;animation-timing-function: ease-out; -webkit-animation-timing-function: ease-out; visibility: visible !important;}
@keyframes expandOpen {
0% {transform: scale(1.8);}
100% {transform: scale(1);}			
}
@-webkit-keyframes expandOpen {
0% {-webkit-transform: scale(1.8);}
100% {-webkit-transform: scale(1);}					
}
